<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">konvertor</text>
      <target FeatureID="-1" href="CNV_HLP_MAIN_STATE.html">Konvertovanje jedinica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konvertovanje valuta</text>
      <target FeatureID="-1" href="CNV_HLP_MAIN_STATE.html">Konvertovanje jedinica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konverzija valuta</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Podešavanja valuta</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kursevi</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Podešavanja valuta</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">osnovna valuta</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Podešavanja valuta</target>
   </keywords>
</keywords>